.css_dateofenq_label { }
.css_dateofenq_line { }
.css_dateofenq_obj { }
.css_title_label {font-size:18px;}
.css_title_line {text-align:left;}
.css_title_obj {text-align:left;}
.css_name_label {font-size:18px;}
.css_name_line { }
.css_name_obj { }
.css_age_label {font-size:18px;}
.css_age_line {text-align:left;}
.css_age_obj {text-align:left;}
.css_phone_label {font-size:18px;}
.css_phone_line {text-align:left;}
.css_phone_obj {text-align:left;}
.css_email_label {font-size:18px;}
.css_email_line { }
.css_email_obj { }
.css_city_label {font-size:18px;}
.css_city_line {text-align:left;}
.css_city_obj {text-align:left;}
.css_clinic_label {font-size:18px;}
.css_clinic_line {text-align:left;}
.css_clinic_obj {text-align:left;}
.css_services_label {font-size:18px;}
.css_services_line {text-align:left;}
.css_services_obj {text-align:left;}
